//
//  BWIWorkPopUpButton.h
//  BWToolkit
//
//  Created by Mike Abdullah on 24/01/2008.
//  All code is provided under the New BSD license.
//
//  Tweaks standard NSPopUpButton to closer match iWork's controls:
//  -   Pull down arrows on borderless buttons are drawn in bottom right corner
//  -   Images are given nearly the full cell to draw into
//

#import <Cocoa/Cocoa.h>


@interface BWIWorkPopUpButton : NSPopUpButton
@end


#pragma mark -


@interface BWIWorkPopUpButtonCell : NSPopUpButtonCell
@end
