//
//  BWToolbarPullDownItem.h
//  BWToolkit
//
//  Created by Mike Abdullah on 14/01/2010.
//  All code is provided under the New BSD license.
//

#import <Cocoa/Cocoa.h>
#import "BWToolbarItem.h"

@interface BWToolbarPullDownItem : BWToolbarItem
{
  @private
    NSPopUpButton   *_popUpButton;
}


// Add your menu items to the popup button, or directly to its menu. You probably shouldn't need to adjust any other properties of the popup as they are managed by the toolbar item.
@property(nonatomic, retain, readonly) NSPopUpButton *popUpButton;

@end
